<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DoctorSchedule extends Model
{
    public function doctor()
    {
        return $this->belongsTo(User::class, 'doctor_id', 'id');
    }

    public function time_schedule()
    {
        return $this->hasMany('App\DoctorScheduleDayTime', 'doctor_id', 'doctor_id');
    }
}